Bug 445766 - redhat-release-notes included in distro are still beta
redhat-release-notes included in distro are still beta
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 18:55 EDT by Don Domingo
Modified: 2009-08-20 00:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0278
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:57:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 errata-xmlrpc 2008-05-21 11:57:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0278.html

Note You need to log in before you can comment on or make changes to this bug.